@charset "UTF-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
グローバルヘッダー用CSS
0. Browser reset
1. Items of header area
2. グローバルナビゲーションのオンマウス処理
3. グローバルナビゲーションのアクティブ（フォーカス）処理
4. 企業ロゴ
5. 文字サイズ拡大縮小ボタン
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/*---------------------------------------------
0. Browser reset
---------------------------------------------*/
div#g_header ul,
div#g_header ol,
div#g_header dl{
margin:0;
padding:0;
}

div#g_header li,
div#g_header dt,
div#g_header dd{
margin:0;
padding:0;
list-style:none;
}

div#g_header img{
	border:0;
}


/*---------------------------------------------
1. Items of header area
---------------------------------------------*/
#g_header_wrapper{}

div#g_header{/* ヘッダー領域全体：高さ141px */
position:relative;
/*
background:#dad9b9 url(../img/bg/bg_header.gif) no-repeat;
*/
margin:0 auto;
width:980px;
/* height:140px; */
height:100px;
}

/* Media Queries */
@media screen and (max-width: 980px) {
  div#g_header{
  width:940px;
  }
}

@media screen and (max-width: 360px) {
  div#g_header{
  width:100%;
  height:78px;
/*
  background:#f0efe2 url(../img/bg/bg_header_sp.gif) repeat-x;
*/
  }
}



/* 企業ロゴ
------------------------------------------------------------------*/
#company_logo{
/* padding-top:50px; */
padding-top:30px;
}

span.hidden{display:none;}

/* Media Queries */
@media screen and (max-width: 360px) {
  #company_logo{
  padding:25px 10px;
  }

  #company_logo img{
  width:260px;
  height:auto;
  }
}



/* スマホ用グロナビ表示ボタン
------------------------------------------------------------------*/
#btn_gnavi_sp{
display:none; /* PC & Tablet */
}

@media screen and (max-width: 360px) {
  #btn_gnavi_sp{
  display:block;
  position:absolute;
  top:13px;
  right:10px;
  }

  #btn_gnavi_sp a{
  display:block;
  width:52px;
  height:52px;
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
/*
  background-color:#f0efe2;
  background-image:url(../img/btn_g_navi_sp.png),
  -webkit-gradient(linear, 0 0, 0 bottom, from(#87c45e), to(#009c49));
  background-image:url(../img/btn_g_navi_sp.png),
  linear-gradient(#87c45e, #009c49);
*/
  background-color:#f0efe2;
  background-image:url(../img/btn_g_navi_sp.png),
  -webkit-gradient(linear, 0 0, 0 bottom, from(#5586cc), to(#406dac));
  background-image:url(../img/btn_g_navi_sp.png),
  linear-gradient(#5586cc, #406dac);

  border:1px solid #00a84d;
  border:1px solid #406dac;
  -webkit-border-radius:4px;
  border-radius:4px;
  }
}






/* 音声・テキストブラウザ用のリンク
------------------------------------------------------------------*/
div#textnavi{ /* 視覚系ブラウザで非表示 */
display:none;
}




/* ユーティリティメニュー
------------------------------------------------------------------*/
#utility_box{}

/* ダイレクトリンク: サイトマップ、アクセスマップ ----------*/
#gh_directlink{
position:absolute;
/* top:50px; */
top:45px;
right:0px;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  #gh_directlink{ /* ダイレクトリンクエリア */
  display:none;
  }
}



#gh_directlink ul{}

#gh_directlink li{
float:left;
margin-left:20px!important;
}

#gh_directlink li a{
padding-left:1em;
font-size:85%;
color:#333333;
background-image:url(../img/bg/bg_icon_triRight.gif);
background-repeat:no-repeat;
background-position:left 35%;
}



/* サイト内検索 ------------------*/
#search_box{
position:absolute;
top:47px;
right:0px;
line-height:1px;
}

/* Media Queries */
/* less than 360: スマホ用 */
@media screen and (max-width: 360px) {
  div#search_box{ /* 検索エリア */
  display:none;
  }
}



div#search_box dl{}

div#search_box dt{
float:left;
width:67px;
}

div#search_box dd#searchbox_wrapper{
float:left;
width:212px;
width:178px;
}

div#search_box form input#search_word{
/* width:203px; */
width:169px;
height:17px;
border:1px solid #cccccc;
background-color:#f8f8f8;
}

div#search_box dd#searchbtn_wrapper{
float:left;
width:74px;
}

*html div#search_box form input#search_btn{
margin-top:1px;
}



/* グローバルナビゲーション
---------------------------------------------------------------*/
#g_navi_wrapper{
position:relative;
height:62px;
background-color:#3b76c5;

box-shadow: 0 6px 12px -6px #222222;
z-index:100;
}

@media screen and (max-width: 360px) {
  #g_navi_wrapper{
  display:none;
  }
}

#g_navi{
position:relative;
margin:0 auto;
width:980px;
}

#g_navi_inner{}

#g_navi_inner > ul{
position:absolute;
top:0;
left:0;
padding-top:7px;
z-index:1000;
}

/* HOMEボタン */
#g_navi_inner > ul > #gn_home{
float:left;
width:52px;
}

#g_navi_inner > ul > #gn_home a{
display:block;
height:50px;
text-indent:100%;
white-space:nowrap;
overflow:hidden;
background-image:url(../img/header/btn_gn_home.png);
background-repeat:no-repeat;
background-position:center 50%;
border-bottom:5px solid transparent;

/*
box-shadow: 0 6px 12px -6px #222222;
*/
}

#g_navi_inner > ul > #gn_home a:hover{
text-decoration:none;
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
}


/* その他メニューボタン */
#g_navi_inner > ul > li.mainItem{
position:relative; /* ドロップダウン用 */
float:left;
width:232px;
width:185px;
}

#g_navi_inner > ul > li.mainItem > a{
display:block;
padding-top:5px;
width: 100%;
height:45px;
line-height:45px;
line-height:1.2;
font-size:115%;
text-align:center!important;
color:#ffffff;
background-color:#cccccc;
background-image:url(../img/header/bg_mmcorner.png);
background-repeat:no-repeat;
background-position:right top;
border-bottom:5px solid #cccccc;

}

#g_navi_inner > ul > li.mainItem > a:hover{
text-decoration:none;
/*
filter: alpha(opacity=80);
-moz-opacity:0.80;
opacity:0.80;
*/
}

#g_navi_inner > ul > li#gn_01 > a{
padding-top:10px;
height:40px;
background-color:#3cb800;
border-bottom:5px solid #3cb800;
}
#g_navi_inner > ul > li#gn_02 > a{
padding-top:10px;
height:40px;
background-color:#16a1ff;
border-bottom:5px solid #16a1ff;
}
#g_navi_inner > ul > li#gn_03 > a{
padding-top:20px;
height:30px;
background-color:#b0b0b0;
border-bottom:5px solid #b0b0b0;
}
#g_navi_inner > ul > li#gn_04 > a{
padding-top:20px;
height:30px;
background-color:#5286cc;
border-bottom:5px solid #5286cc;
}
#g_navi_inner > ul > li#gn_05 > a{
padding-top:10px;
height:40px;
background-color:#d74c33;
border-bottom:5px solid #d74c33;
}

#ctg01 #g_navi_inner > ul > li#gn_01 > a,
#g_navi_inner > ul > li#gn_01:hover > a{
border-bottom:5px solid #7cd900;
}
#ctg02 #g_navi_inner > ul > li#gn_02 > a,
#g_navi_inner > ul > li#gn_02:hover > a{
border-bottom:5px solid #44cbff;
}
#ctg03 #g_navi_inner > ul > li#gn_03 > a,
#g_navi_inner > ul > li#gn_03:hover > a{
border-bottom:5px solid #d4d4d4;
}
#ctg04 #g_navi_inner > ul > li#gn_04 > a,
#g_navi_inner > ul > li#gn_04:hover > a{
border-bottom:5px solid #7bade0;
}
#ctg05 #g_navi_inner > ul > li#gn_05 > a,
#g_navi_inner > ul > li#gn_05:hover > a{
border-bottom:5px solid #db9083;
}






/* グロナビ＞サブメニュー
---------------------------------------------------------------*/
/* サブメニューパネル */
.subMenuPannel{


/*
display:none;
filter: alpha(opacity=90);
-moz-opacity:0.90;
opacity:0.90;
*/
}

.subMenuPannel ul{}

.subMenuPannel ul li{}

#gn_01 .subMenuPannel ul li a{
background-color:#3cb800;
}
#gn_01 .subMenuPannel ul li a:hover{
background-color:#309102;
}
#gn_02 .subMenuPannel ul li a{
background-color:#16a1ff;
}
#gn_02 .subMenuPannel ul li a:hover{
background-color:#1390e5;
}
#gn_03 .subMenuPannel ul li a{
background-color:#b0b0b0;
}
#gn_03 .subMenuPannel ul li a:hover{
background-color:#8e8d8d;
}
#gn_04 .subMenuPannel ul li a{
background-color:#5286cc;
}
#gn_04 .subMenuPannel ul li a:hover{
background-color:#4772ad;
}
#gn_05 .subMenuPannel ul li a{
background-color:#d74c33;
}
#gn_05 .subMenuPannel ul li a:hover{
background-color:#b9402b;
}

.subMenuPannel ul li a{
display:block;
padding:12px 10px 12px 32px;
text-indent:-1em;
color:#ffffff!important;
border-bottom:1px solid #cccccc;
filter: alpha(opacity=90);
-moz-opacity:0.90;
opacity:0.90;

-moz-transition:.3s;
-webkit-transition:.3s;
-o-transition:.3s;
-ms-transition:.3s;
transition:.3s;
}

.subMenuPannel ul li:first-child a{
/*
box-shadow: 0 6px 12px -6px #222222 inset;
*/
box-shadow: 0 6px 12px -6px #444444 inset;
}

.subMenuPannel ul li:last-child a{
border-bottom:0px;
}

.subMenuPannel ul li a:hover{
text-decoration:none;
filter: alpha(opacity=100);
-moz-opacity:1.0;
opacity:1.0;
}

.subMenuPannel ul li a::before{
/*
display:inline-block;
*/
margin-right:3px;
font-family:FontAwesome;
/*
content: "\f0da";
*/
content: "\f04b";
}

.subMenuPannel ul li a:hover::before{
text-decoration:none!important;
}

#gn_01 .subMenuPannel ul li a{
border-color:#7cd900;
}
#gn_02 .subMenuPannel ul li a{
border-color:#44cbff;
}
#gn_03 .subMenuPannel ul li a{
border-color:#d4d4d4;
}
#gn_04 .subMenuPannel ul li a{
border-color:#7bade0;
}d74c33
#gn_05 .subMenuPannel ul li a{
  border-color:#d74c33;
  }

/* Hover Action --------------------*/
#g_navi .mainItem .subMenuPannel ul{
/*
display:none;
*/
height:0;
transition:0s;
}
#g_navi .mainItem:hover .subMenuPannel ul{
/*
display:block;
*/
height:auto;
}

#g_navi .mainItem .subMenuPannel ul li{
visibility:hidden;
opacity:0;
transition:.15s;
}
#g_navi .mainItem:hover .subMenuPannel ul li{
visibility:visible;
opacity:1;
}



/*==================================================
  スマホ用グロナビモーダル
==================================================*/
/* PC版表示では非表示 */
#modal_wnsp{
display:none;
}

@media screen and (max-width: 360px) {
  /* Modal Window 背景 */
  #modal_bg{
  display:none;

  position:fixed;
  top:0;
  left:0;
  height:100%;
  width:100%;
  background-image:url(../img/bg/bg_mw_blk60.png);
  }

  /* Modal Window 枠 */
  #modal_wnsp{
  display:none;
  position:absolute;
  top:80px;
  left:0px;
  width:100%;
  z-index:20px;
  }


  /* Main Menu ---------------------------------*/
  #g_navi_sp{
  margin:0 10px 0;
  background-color:#eae9e2;
  border:1px solid #cccccc;
  border-radius:6px;
  }

/* グロナビ メインメニュー */
  #g_navi_sp > ul > li{
/*
  border-bottom:1px solid #b3b298;
*/
  }

  #g_navi_sp > ul > li > a{
  display:block;
  padding:12px 0 12px 20px;
  text-align:left;
  }
  #g_navi_sp > ul > li > a:hover{
  text-decoration:none;
  }

/* HOMEボタンの初期化 */
  #gn_home a,
  #gn_home a:hover{
  position:relative;
  color:#ffffff;
  background-color:#3b76c5;
  }
  #gn_home a::after{
  position:absolute;
  top:middle;
  right:20px;
  font-family:FontAwesome;
  content: "\f054";
}

/* 日本語サイトリンク */
  #tojpsite{}
  #tojpsite a{
  position:relative;
  color:#ffffff;
  background-color:#5f5f5f;
  }
  #tojpsite a::after{
  position:absolute;
  top:middle;
  right:20px;
  font-family:FontAwesome;
  content: "\f054";
}



/* サブメニュー付き */
  #g_navi_sp > ul > li.gn_withPannel > a{
  position:relative;
  color:#ffffff;
  }

  #g_navi_sp > ul > li.gn_withPannel > a::after{
  position:absolute;
  top:middle;
  right:20px;
  font-family:FontAwesome;
  content: "\f078";
}

  #g_navi_sp > ul > li.gn_withPannel > a.dispOn::after{
  content: "\f077";
  }

  #gn_01 a{
  background-color:#3cb800;
  }
  #gn_02 a{
  background-color:#16a1ff;
  }
  #gn_03 a{
  background-color:#b0b0b0;
  }
  #gn_04 a{
  background-color:#5286cc;
  }
  #gn_05 a{
  background-color:#d74c33;
  }







/* サブメニュー */
  .subMenuPannel{
  position:relative;
  top:0px;
  left:0px;
  padding:0px!important;
  width:100%;

  background-color:#f2f1eb;

  filter: alpha(opacity=100);
  -moz-opacity:1.0;
  opacity:1.0;

  z-index:10;
  }

  .subMenu_wrapper{}


  /* コーナーインデックス */
  .subMenuToIndex{
  margin-bottom:0px!important;
  width:100%;
  line-height:1.0;
  text-align:left;

  border:0px;
  border-top:1px solid #b3b298;
  }

  .subMenuToIndex a{
  display:block;
  padding:12px 10px 12px 20px!important;
  color:#2a9202!important;
  background-color:#f2f1eb;
  background-image:url(../img/bg/bg_arrow_r_brown.png);
  background-repeat:no-repeat;
  background-position:10px 50%;
  }


  /* サブメニューリスト */
  .subMenu_type1{
  margin-right:0px!important;
  margin-bottom:0px!important;
  }

  /* メニューカテゴリ */
  .ttl_subctg{
  clear:both;
  text-align:center;
  color:#2a9202;
  color:#333333;
  background-color:#eae9e2;
  border-top:1px solid #b3b298;
  }


  /* リンクメニュー */
  .menu_item_type1{
  float:none;
  margin-right:0px!important;
  margin-bottom:0px!important;
  width:100%;
  background-color:#f2f1eb;
  border-top:1px solid #b3b298;
  }

  .menu_item_type1 a{
  display:block;
  padding:12px 10px 12px 20px!important;
  line-height:1.0;
  text-align:left;
  color:#2a9202!important;

  background-image:url(../img/bg/bg_arrow_r_brown.png);
  background-repeat:no-repeat;
  background-position:10px 50%;
  }



  /* 閉じるボタン */
  .btn_gnclose_sp{
  padding:10px!important;
  color:#ffffff;
  background-color:#3b76c5;
  background-color:#305299;
  background-image:url(../img/btn_g_navi_close_sm.png);
  background-repeat:no-repeat;
  background-position:95% 50%;
  }

  .btn_gnclose_sp.btn_gc_top{
  border-radius:6px 6px 0 0;
  }

  .btn_gnclose_sp.btn_gc_bottom{
  border-radius:0 0 6px 6px;
  }



}





















